/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/.destdir/usr/pkg/lib/swipl/lib/armv6--netbsdelf-eabihf/libjpl.so
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/.destdir/usr/pkg/lib/swipl/lib/jpl.jar
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/.destdir/usr/pkg/lib/swipl/library/jpl.pl
